--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: HTTPClient::KeepAliveDisconnected
includes: []

instance_methods: []

name: KeepAliveDisconnected
superclass: StandardError
